<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="IRDA" group="Hidden" checked="True">
    <Guid type="p">855d4be3-261f-4d7b-8378-951b0ab78d77</Guid>
    <OEMDate>5/31/2008</OEMDate>
    <AppVersion>19208</AppVersion>
    <ButtonType>Hidden</ButtonType>
    <OEMAuthor>PPCKitchen.org</OEMAuthor>
    <Require>9a6a05e1-cfde-4d32-9a82-85052c4d9de7</Require>
    <NeededForFeature>IrDA</NeededForFeature>
  </Item>

  <Item name="ADC" group="System" checked="True">
<Tip>GSM SIM CARD setup applet</Tip>
    <Guid type="p">9bc37f7c-d720-4091-8cc6-93c0f1c9ef46</Guid>
    <OEMDate>5/31/2008</OEMDate>
    <OEMAuthor>PPCKitchen.org</OEMAuthor>
    <Require>9bc37f7c-d720-4091-8cc6-93c0f1c9ef46</Require>
  </Item>

  <Item name="Sample Music" group="Sounds &amp; Ringers" checked="False">
    <Tip>Sample Music from Microsoft</Tip>
    <Guid type="p">7949cb6e-e0ad-41ec-b61f-f1aa4f6b122e</Guid>
  </Item>

  <Item name="ppgprov" group="System" checked="false">
    <Tip>GSM SMS Prov</Tip>
    <Guid type="p">7562ae5a-418d-4b4b-ae27-5bd29dfd9393</Guid>
    <RequireDeviceFeature>GSM</RequireDeviceFeature>
    <ButtonType>Hidden</ButtonType>
  </Item>

  <Item name="SIM Toolkit" group="System" checked="false">
    <Tip>App for devices with SIM cards</Tip>
    <Guid type="p">1dc3da02-499f-4547-9fd2-78cddfda9c62</Guid>
    <RequireDeviceFeature>SIM</RequireDeviceFeature>
    <ButtonType>Hidden</ButtonType>
  </Item>

  <Item name="SMS_Providers" group="System" checked="false">
    <Tip>For devices with Phone</Tip>
    <Guid type="p">582f7a58-3c50-4301-970a-ed5ec8947692</Guid>
    <RequireDeviceFeature>Phone</RequireDeviceFeature>
    <NeededForFeature>Phone</NeededForFeature>
    <ButtonType>Hidden</ButtonType>
  </Item>

  <Item name="Phone" group="System" checked="false">
    <Tip>For devices with Phone</Tip>
    <Guid type="p">2a6583ff-6047-46cc-b9be-b7deca1152c3</Guid>
    <RequireDeviceFeature>Phone</RequireDeviceFeature>
    <NeededForFeature>Phone</NeededForFeature>
    <ButtonType>Hidden</ButtonType>
  </Item>

  <Item name="PhoneRedist" group="System" checked="false">
    <Tip>For devices with Phone</Tip>
    <Guid type="p">d9d7d86d-3f83-4289-bd32-aa1972a1447e</Guid>
    <RequireDeviceFeature>Phone</RequireDeviceFeature>
    <NeededForFeature>Phone</NeededForFeature>
    <ButtonType>Hidden</ButtonType>
  </Item>

  <Item name="Internet Sharing" group="System" checked="false">
    <Tip>For devices with Cellular Data</Tip>
    <Guid type="p">ed0ab1a4-a456-4fb0-ad9d-93feccf351a3</Guid>
    <RequireDeviceFeature>Phone</RequireDeviceFeature>
    <NeededForFeature>Phone</NeededForFeature>
    <ButtonType>Hidden</ButtonType>
  </Item>
  
  <Item name=".NetCF 2.0" group="NETCF" checked="False">
    <Tip>This is the stock .netCF that some apps still want</Tip>
    <Guid type="p">38f43c9f-bc38-430e-81d1-a2e6c650f225</Guid>
  </Item>
  
	<Item name="Windows 6.5 Widgets" group="Windows 6.5" checked="False">
    <Tip>Widgets that are in 6.5. (Weather, Money, and Live Search) </Tip>
    <Guid type="p">64d374dd-96bf-409e-9a7e-95ac646ccbda</Guid>
    <OEMAuthor>PPCKitchen.org</OEMAuthor>
    <Require>1af54803-c9d2-438a-8186-e63a9cdc4d2e</Require>
</Item>
 
</Items>